
.location__alert{
    width: 100%;
    left: 0;
    position: absolute;
    top: 100%;
}

.location-alert {
    position: absolute;
    width: 350px;
    background: white;
    transform: translate(0%, -50px);
    opacity: 0;
    transition: all .15s ease-in-out;
    z-index: 9;
    box-shadow: 0 2px 20px 0 rgb(0 0 0 / 10%);
    border-radius: 5px;
    pointer-events: none;
}
.location-alert::before{
    content: "";
    border: 10px solid transparent;
    position: absolute;
    border-bottom: 10px solid white;
    top: -20px;
    left: 25px;
}
.location-alert._active {
    opacity: 1;
    transform: translate(0%, 10px);
    pointer-events: auto;
}
.location-alert__close{
    position: absolute;
    right: 20px;
    top: 20px;
}

@media screen and (max-width: 576px ) {

    .location__alert {
        position: unset;
    }
    .location-alert {
        width: calc(100% - 30px);
        left: 0;
        transform: translateX(15px)!important;
    }

}


